libzypp 17.37.10

UserData.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <map>`
`#include <boost/any.hpp>`
`#include <ostream>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/ContentType.h>`

Go to the source code of this file.

## Classes
class | zypp::callback::UserData
| Typesafe passing of user data via callbacks. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::callback
| Callbacks light.